<?xml version="1.0" encoding="utf-8"?>
<lang xmlns:dt="urn:schemas-microsoft-com:datatypes">
<string id="103">Archivo de entrada</string>
<string id="104">Perfil</string>
<string id="105">Calidad de vídeo</string>
<string id="106">Audio</string>
<string id="107">Tamaño de salida</string>
<string id="108">Auto</string>
<string id="109">Alta</string>
<string id="110">Rápida</string>
<string id="111">Estéreo</string>
<string id="112">Exporte archivo </string>
<string id="113">Exporte y cargue archivo </string>
<string id="114">Atrás </string>
<string id="115">Iniciar / Parar </string>
<string id="116">Login / Contraseña</string>
<string id="117">Título</string>
<string id="118">Descripción</string>
<string id="119">Categoría</string>
<string id="120">Privacidad</string>
<string id="121">Público </string>
<string id="122">Sin clasificar </string>
<string id="123">Privado </string>
<string id="124">Nombre de salida</string>
<string id="125">Exportando</string>
<string id="126">Cargando </string>
<string id="127">Exportación cumplida!</string>
<string id="128">¿Quiere interrumpir exportación?</string>
<string id="129">¿Quiere interrumpir cargado?</string>
<string id="130">Cargado cumplido</string>
<string id="131">Cargue a</string>
<string id="132">Cargue archivo </string>
<string id="133">Exportación</string>
<string id="134">Login</string>
<string id="135">Normal</string>
<string id="136">Abra en navegador </string>
<string id="137">Tamaño de archivo </string>
<string id="138">47,103,140,117</string>
<string id="139">Nombre o contraseña de usuario incorrecta</string>
<string id="140">Cargado ha fracasado </string>
<string id="141">Exportación ha fracasado </string>
<string id="142">Error de conexión con servidor </string>
<string id="143">Adelante</string>
<string id="144">Tiempo transcurrido</string>
<string id="145">Tiempo restante </string>
<string id="146">Escoger "Compro" para comprar Splash PRO EX y recibir el nùmero de serie necesario para la activación. Si ya tiene el número de serie, escoja "Activar".</string>
<string id="147">Exportación</string>
<string id="148">Carga un vídeo sólo si:\nEl tamaño del archivo de vídeo es menor de % MB \ny dura menos de $ minutos.\nFue grabado por ti o tus amigos.</string>
<string id="149">Condiciones </string>
<string id="150">Amigos de amigos</string>
<string id="151">Sólo amigos</string>
<string id="152">De almacenamiento de archivos...</string>
<string id="153">Falta de espacio en disco  </string>
<string id="154">Necesario:</string>
<string id="155">Iniciar</string>
<string id="156">Seleccione archivo de entrada para exportar</string>
<string id="157">Al hacer clic en START, declaras que este vídeo no infringe los Términos de uso de YouTube y que posees todos los derechos de copyright del vídeo o que tienes autorización para subirlo. </string>
<string id="158">Términos de uso</string>
<string id="159">Cargar</string>
<string id="160">Use aceleración por hardware para decodificación del vídeo </string>
<string id="161">Use aceleración por hardware para codificación del vídeo </string>
<string id="162">Catálogo de destino  </string>
<string id="163">Presione Comenzar para exportar el archivo seleccionado.</string>
</lang>